@charset "utf-8";
/* CSS Stylesheet - issdichgesund.ch */

a, b, body, div, em, font, h1, h2, h3, h4, html, i, img, li, menu, ol, p, span, table, td, th, tr, u, ul {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	text-align: justify;
}

html, body {
	height: 100%;
}

img {
	color: transparent;
	font-size: 0px;
	vertical-align: middle;
}

h1 { font-size: 25px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }

p, h1, h2, h3, h4, ol, ul, table {
	margin-bottom: 20px;
}

.center_container {
	max-width: 970px;
	margin: 0px auto;
	position: relative;
	padding: 0px;
}

.inline_float {
	display: inline;
	float: left;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

.center_container .inline_float {
	width: 99%;
}

.div_23, .div_32 {
	display: inline;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
}

.center_container .div_23 { width: 23%; }
.center_container .div_32 { width: 32%; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0px;
	height: 0px;
}

body {
	font-size: 14px;
	line-height: 1.6;
	font-family: Arial, Helvetica, sans-serif;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	color: rgb(92, 92, 92);
}

h1, h2, h3, h4, h5, h6 {
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

a:link, a:visited {
	text-decoration: none;
	color: rgb(113, 163, 16);
}

a:hover {
	text-decoration: none;
	color: rgb(234, 200, 0);
}

.header .logo {
	margin-top: 15px;
	margin-bottom: 0px;
}

.header .logo img {
	max-width: 100%;
}

#menu { position: relative; }

#menu .menu_bar {
	list-style: none outside none;
	position: relative;
	z-index: 100;
	margin: 0px;
}

#menu .menu_bar li {
	position: relative;
	display: block;
	float: left;
	font-size: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#menu .menu_bar li a {
	position: relative;
	display: block;
	color: rgb(255, 255, 255);
	text-decoration: none;
	padding: 13px 20px 13px;
	text-shadow: 0px 1px 1px rgb(0, 0, 0);
}

.header_container {
	background-color: rgb(250, 250, 250);
}

.title_img_container {
	background-color: rgb(250, 250, 250);
	font-weight: normal;
	padding-top: 0px;
	border-bottom: 1px solid rgb(217, 216, 216);
}

.title_img_container h1 {
	font-size: 30px;
	text-align: center;
	color: rgb(70, 70, 70);
	margin-bottom: 5px;
}

.title_img_container h2 {
	font-size: 22px;
	color: rgb(115, 115, 115);
	text-align: center;
	font-weight: normal;
	margin-bottom: 40px;
}

.picture_frame {
	width: 100%;
	margin: 0px;
	padding: 0px;
	max-height: 100%;
	border: 1px solid rgb(205, 203, 203);
	margin-bottom: 50px;
}

.main_container {
	margin-top: 55px;
	padding-bottom: 55px;
	overflow: hidden;
}

.footer_container {
	background: rgb(250, 250, 250);
	border-top: 1px solid rgb(217, 216, 216);
}

.footer_container .footer { margin-top: 30px; }


.footer_bottom {
	border-top: 1px solid rgb(230, 230, 230);
	background: none repeat scroll 0% 0% rgb(240, 240, 240);
	color: rgb(255, 255, 255);
	padding-top: 12px;
	padding-bottom: 30px;
}

.footer_bottom .float_left { float: left; }
.footer_bottom .float_right { float: right; }

.menu_container { background: url('../images/menu_bg_yellow.png') repeat-x scroll 0% 0% rgb(206, 176, 0); }

#menu .menu_bar li a {
	text-shadow: 0px 2px 5px rgb(10, 10, 10);
	border-left: 1px solid rgb(234, 200, 0);
}

#menu li a:hover, #menu li.current_page a {
	color: rgb(255, 255, 255);
	background: rgb(113, 163, 16);
}

body { height: 100%; }
